Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-6532

Mesos version check

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

      Description

      The minimum requirement for the Mesos subsystem of Flink is 1.0. We should enforce the requirement with a version check upon connection. This may be accomplished by checking the 'version' property of the 'MesosInfo' structure.

        Attachments

        Issue Links

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              eronwright Eron Wright

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment